package com.base.filerecoveryrecyclebin.utils

import android.content.Context

object ScreenUtil {

    fun Context.dpToPx(dps: Int): Int {
       return Math.round(resources.displayMetrics.density * dps)
    }
}